MediaWiki:Common.css: Difference between revisions

From zunagi

mNo edit summary
mNo edit summary
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
.tab-bar {
    background: #95C94A;
}
.bg-ws {
    background-color: #95C94A;
}


.thumb.embedvideo.autoResize {
.thumb.embedvideo.autoResize {
     padding-top: 16px;
     padding-top: 16px;
     padding-bottom: 16px;
     padding-bottom: 16px;
}
#catlinks {
    background: #95C94A;
}
}

Latest revision as of 04:24, 9 January 2021

/* CSS placed here will be applied to all skins */

.thumb.embedvideo.autoResize {
    padding-top: 16px;
    padding-bottom: 16px;
}